import React from 'react';
export default function LineAxis(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m140-185-46-46 300-300 160 161 93-104-249-238-258 258-46-46 300-300 293 280 165-185 42 41-164 185 163 156-43 43-160-153-136 153-160-159z" })));
}
